cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alain Tixier <alain.tix...@laposte.fr>
Subject Re: Installing Cocoon 1.7
Date Mon, 28 Feb 2000 15:23:57 GMT
At 01:55 26/02/00 -0600, Milan Zimmermann wrote:
> >
> > > Also in my samples the "First XSP Page (pure content version)" shows the
> > > 'table' but has no 'request data' in the right hand columns of the table.
> > > The other 2 XSP examples work fine.
>
>I just installed Apache 1.3.11, JServ 1.1, Cocoon 1.7, NT 4.0 (patch -
>probably 4 - do not remember), Netscape 4.6 and I have exactly the same
>problem. Everything else seems to work fine (other than the VRML and
>VoxML on the bottom but I am probably missing a plugin there)

Hello,
I experience exactly the same problem with Solaris 2.6, Apache 1.3.9, JServ 
1.1, Cocoon 1.7. (clean-page.xml doesn't work). Error_log contains the 
following text:

XSL Warning: xsl:stylesheet requires a 'version' attribute!
XSL Warning: Could not resolve namespace prefix: xsp:expr. The attribute 
will be ignored.
XSL Warning: Could not resolve namespace prefix: xsp:expr. The attribute 
will be ignored.
XSL Warning: Could not resolve namespace prefix: xsp:expr. The attribute 
will be ignored.
XSL Warning: Could not resolve namespace prefix: xsp:logic. The attribute 
will be ignored.
XSL Warning: Could not resolve namespace prefix: xsp:logic. The attribute 
will be ignored.
XSL Warning: Could not resolve namespace prefix: xsp:attribute. The 
attribute will be ignored.
XSL Warning: Could not resolve namespace prefix: xsp:expr. The attribute 
will be ignored.
XSL Warning: Could not resolve namespace prefix: xsp:expr. The attribute 
will be ignored.
XSL Warning: Could not resolve namespace prefix: xsp:logic. The attribute 
will be ignored.
XSL Warning: Could not resolve namespace prefix: xsp:logic. The attribute 
will be ignored.
XSL Warning: Could not resolve namespace prefix: xsp:attribute. The 
attribute will be ignored.
XSL Warning: Could not resolve namespace prefix: xsp:expr. The attribute 
will be ignored.
XSL Warning: Could not resolve namespace prefix: xsp:logic. The attribute 
will be ignored.
XSL Warning: Could not resolve namespace prefix: xsp:expr. The attribute 
will be ignored.
XSL Warning: xsl:stylesheet requires a 'version' attribute!

My pages have the same problem and the same list of messages (they work 
fine with cocoon-1.6.1 ...). They are contructed on the same model as 
clean-page.xml !

Thank you for your help.




Alain Tixier
alain.tixier@laposte.fr

Mime
View raw message